%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Archive/Tar.pm) perl(Capture/Tiny.pm) perl(Data/Section.pm) perl(Dist/Zilla/File/FromCode.pm) perl(Dist/Zilla/File/InMemory.pm) perl(Dist/Zilla/Plugin/CheckChangesHasContent.pm) perl(Dist/Zilla/Plugin/Git.pm) perl(Dist/Zilla/Plugin/GithubMeta.pm) perl(Dist/Zilla/Role/AfterBuild.pm) perl(Dist/Zilla/Role/AfterRelease.pm) perl(Dist/Zilla/Role/BuildRunner.pm) perl(Dist/Zilla/Role/FileGatherer.pm) perl(Dist/Zilla/Role/FileMunger.pm) perl(Dist/Zilla/Role/FilePruner.pm) perl(Dist/Zilla/Role/Git/DirtyFiles.pm) perl(Dist/Zilla/Role/MintingProfile/ShareDir.pm) perl(Dist/Zilla/Role/Releaser.pm) perl(Dist/Zilla/Role/Stash.pm) perl(Dist/Zilla/Role/TextTemplate.pm) perl(Dist/Zilla/Tester.pm) perl(File/Find/Rule.pm) perl(File/ShareDir.pm) perl(Getopt/LL/Simple.pm) perl(Git/Wrapper.pm) perl(JSON.pm) perl(Module/Build.pm)
BuildRequires: perl(Moose.pm) perl(Moose/Autobox.pm) perl(Params/Util.pm) perl(Path/Class.pm) perl(Pod/Select.pm) perl(Pod/Simple/HTML.pm) perl(Pod/Simple/Text.pm) perl(Sub/Exporter.pm) perl(Test/Deep.pm) perl(Test/More.pm) perl(Text/Markdown.pm) perl(Text/MultiMarkdown.pm) perl(YAML/Tiny.pm) perl(autodie.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define module_version 0.06
%define module_name Dist-Zilla-Plugin-JSAN
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: perl module %module_name
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/N/NP/NPLATONOV/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/S*
%perl_vendor_privlib/D*
%perl_vendor_privlib/auto/*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon May 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

